Trying to emerge gnome 2.20

Anything that pertains to Portage

Moderator: Moderators

Trying to emerge gnome 2.20

Postby xt600 » Tue Oct 23, 2007 6:47

I am trying to emerge gnome 2.20 and keep running into this problem:

dasher_editor_internal.cpp:1634: warning: ‘void dasher_editor_internal_convert(DasherEditor*)’ defined but not used
dasher_editor_internal.cpp:1642: warning: ‘void dasher_editor_internal_protect(DasherEditor*)’ defined but not used
make[2]: *** [all-recursive] Error 1
make[1]: *** [all-recursive] Error 1
make: *** [all] Error 2
*
* ERROR: app-accessibility/dasher-4.6.0 failed.
* Call stack:
* ebuild.sh, line 1695: Called dyn_compile
* ebuild.sh, line 1033: Called qa_call 'src_compile'
* ebuild.sh, line 44: Called src_compile
* ebuild.sh, line 1377: Called gnome2_src_compile
* gnome2.eclass, line 71: Called die
* The specific snippet of code:
* emake || die "compile failure"
* The die message:
* compile failure
*
* If you need support, post the topmost build error, and the call stack if relevant.
* A complete build log is located at '/var/tmp/portage/app-accessibility/dasher-4.6.0/temp/build.log'.
*
any ideas or help?

Thanks!
xt600
Simple Hen
 
Posts: 94
Joined: Thu Sep 20, 2007 23:08
Location: Southern Brazil

Return to Portage|Emerge Package Managers

Who is online

Users browsing this forum: No registered users and 1 guest